<?xml version="1.0" encoding="UTF-8"?>
<skin name="msg">
	<panel id="1" name="frame1"> <!-- left/up -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame.bmp</image>
		<region>frame.rgn</region>
		<show>1</show>
		<point>
			<x>170</x>
			<y>120</y>
		</point>

	</panel>
	<panel id="2" name="frame4"> <!-- left -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame4.bmp</image>
		<region>frame4.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>31</y>
		</point>
	</panel>
	<panel id="3" name="frame6"> <!-- left/down -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame6.bmp</image>
		<region>frame6.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>105</y>
		</point>
	</panel>
	<panel id="4" name="frame7"> <!-- down -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame7.bmp</image>
		<region>frame7.rgn</region>
		<show>1</show>
		<point>
			<x>13</x>
			<y>105</y>
		</point>
	</panel>
	<panel id="5" name="frame8"> <!-- right/down -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame8.bmp</image>
		<region>frame8.rgn</region>
		<show>1</show>
		<point>
			<x>157</x>
			<y>105</y>
		</point>
	</panel>
	<panel id="6" name="frame8"> <!-- right/down -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame8.bmp</image>
		<region>frame8.rgn</region>
		<show>1</show>
		<point>
			<x>157</x>
			<y>105</y>
		</point>
	</panel>
	<panel id="7" name="frame5"> <!-- right -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame5.bmp</image>
		<region>frame5.rgn</region>
		<show>1</show>
		<point>
			<x>157</x>
			<y>31</y>
		</point>
	</panel>
	<panel id="8" name="frame3"> <!-- right/up -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame3.bmp</image>
		<region>frame3.rgn</region>
		<show>1</show>
		<point>
			<x>157</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="9" name="frame2"> <!-- up -->
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame2.bmp</image>
		<region>frame2.rgn</region>
		<show>1</show>
		<point>
			<x>153</x>
			<y>0</y>
		</point>
	</panel>	
</skin>